<?xml version="1.0" encoding="ISO-8859-1"?>
<root>
  <Layout id="layout" name="LIVINGROOM_RADIOSTATIONS" width="917" height="586">
    <Vector id="objects">
      <CampfireObject name="LIVINGROOM_RADIOSTATIONS_BACKGROUND" x="264" y="155" width="653" height="431" alpha="1" image="LIVINGROOM_RADIOSTATIONS_BACKGROUND" section="layout_livingroom_radiostations" />
      <CampfireObject name="RADIOSTATIONS_NOTE" x="486" y="260" width="296" height="323" alpha="1" image="RADIOSTATIONS_NOTE" section="layout_livingroom_radiostations" />
    </Vector>
  </Layout>
</root>